X
Tap here to go to the mobile version of the site.

Support Forum

after numerous updates, certain sites, including Mozilla, keep telling me that i am not using the most current version of firefox. please help.

Posted

Upon visiting pandora.com recently, it asked me to update to the most current browser. i have done so numerous times and that site (pandora) and your site, continue to tell me that i am not using the most current version of firefox. i don't understand. am i missing something simple? please help.

Upon visiting pandora.com recently, it asked me to update to the most current browser. i have done so numerous times and that site (pandora) and your site, continue to tell me that i am not using the most current version of firefox. i don't understand. am i missing something simple? please help.

Chosen solution

Your User Agent string shows that you are using Firefox 3.5.5. That's way older. The latest version is Firefox 7.

Perform the steps mentioned in Reset Your User Agent section in Websites say that Firefox is outdated or incompatible even though it's the latest version

Check and tell if its working.

Read this answer in context 0

Additional System Details

This happened

Not sure how often

This started when...

i visited pandora and mozilla

Installed Plug-ins

  • Shockwave Flash 10.3 r183
  • Google Update
  • Version 2.3.2.0
  • Google Talk Plugin Video Accelerator version:0.1.44.11
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • iTunes Detector Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.5"
  • 4.0.60531.0
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • Office Live Update v1.5
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Provides additional functionality on Facebook. See our web site for details.
  • Office Authorization plug-in for NPAPI browsers
  • CANON iMAGE GATEWAY Album Plugin Utility Module

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 FBSMTWB

More Information

i have followed instructions for both your site and pandora's site. as well as troubleshooting from pandora customer service. they seem confident it is not their site.

Hasan 469 solutions 5600 answers

Chosen Solution

Your User Agent string shows that you are using Firefox 3.5.5. That's way older. The latest version is Firefox 7.

Perform the steps mentioned in Reset Your User Agent section in Websites say that Firefox is outdated or incompatible even though it's the latest version

Check and tell if its working.

Your User Agent string shows that you are using Firefox 3.5.5. That's way older. The latest version is Firefox 7. Perform the steps mentioned in '''Reset Your User Agent''' section in [[Websites or add-ons incorrectly report incompatible browser]] Check and tell if its working.

Question owner

yes. yes. yes. thank you so much...just for the future, what is the reason why that wouldn't just take place during the update? and why was a so far behind in updates?

yes. yes. yes. thank you so much...just for the future, what is the reason why that wouldn't just take place during the update? and why was a so far behind in updates?
Hasan 469 solutions 5600 answers

Did you perform the steps mentioned in my previous reply ??

After you perform those steps go to Help Menu -> About Firefox

  • check which version is displayed here now
Did you perform the steps mentioned in my previous reply ?? After you perform those steps go to Help Menu -> About Firefox * check which version is displayed here now

Modified by Hasan

Question owner

i performed the steps you mentioned. it says (and has said since the first time i tried updating) that i am running 7.0. things seem to be fine. pandora is working and when visiting mozilla it doesnt prompt me to update to newer version.

i was just wondering why i wasn't prompted earlier than that. 4 version behind seems like a lot!

thank you for your help.

i performed the steps you mentioned. it says (and has said since the first time i tried updating) that i am running 7.0. things seem to be fine. pandora is working and when visiting mozilla it doesnt prompt me to update to newer version. i was just wondering why i wasn't prompted earlier than that. 4 version behind seems like a lot! thank you for your help.
Hasan 469 solutions 5600 answers

Glad to hear it

Glad to hear it

Modified by Hasan